## lua-inspect 3.1.1

=== debian/changelog ===
lua-inspect (3.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #910121)

 -- Jason Pleau <jason@jpleau.ca>  Thu, 01 Nov 2018 22:00:19 -0400
