=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lua-inspect-$1\.tar\.gz/ \
  https://github.com/kikito/inspect.lua/releases .*/v?(\d\S*)\.tar\.gz
